summaryrefslogtreecommitdiff
path: root/tests/ls/nameless-uid
diff options
context:
space:
mode:
Diffstat (limited to 'tests/ls/nameless-uid')
-rwxr-xr-xtests/ls/nameless-uid2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/ls/nameless-uid b/tests/ls/nameless-uid
index 6cd186873..1c8c4718f 100755
--- a/tests/ls/nameless-uid
+++ b/tests/ls/nameless-uid
@@ -34,7 +34,7 @@ touch f || framework_failure_
chown $nameless_uid f || framework_failure_
-set -- `ls -o f` || fail=1
+set -- $(ls -o f) || fail=1
test $3 = $nameless_uid || fail=1
Exit $fail